body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #111111;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #FFFFFF;
	cursor: default;
}

a { outline: none; }

#mainContent a:link, #mainContent a:visited { color: #FFFFFF; text-decoration: none; border-bottom: 1px dashed #006699; }
#mainContent a:hover, #mainContent a:active { color: #FFFFFF; text-decoration: none; border-bottom: 1px dashed #0093D9; }

#footer a.menuInf:link, #footer a.menuInf:visited { color: #0093D9; text-decoration: none; border-bottom: 1px dashed #006699; }
#footer a.menuInf:hover, #footer a.menuInf:active { color: #15B4FF; text-decoration: none; border-bottom: 1px dashed #006699; }

.twoColFixRtHdr #container {
	width: 970px;
	background: #000000;
	margin: 0 auto;
	text-align: justify;
	border-left: 1px solid #006699;
	border-right: 1px solid #006699;
}
.twoColFixRtHdr #header {
	text-align: center;
	padding: 26px 0px 46px 0px;
}
.twoColFixRtHdr #header h1 {
	margin: 0;
	padding: 10px 0;
}
.twoColFixRtHdr #sidebar1 {
	float: right;
	width: 150px;
	background: #000000;
	padding: 0px 15px;
	border-left: 1px dashed #006699;
}
.twoColFixRtHdr #mainContent {
	margin: 0 180px 0 0;
	padding: 0 20px;
}
.twoColFixRtHdr #footer {
	padding: 10px 0px 20px 0px;
}
.twoColFixRtHdr #footer p {
	margin: 0;
	padding: 10px 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-align: center;
}
.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
h1 {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 12px;
	margin-top: 0px;
	padding-left: 6px;
	border-left: 4px solid #006699;
}
h2 {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 8px;
	margin-top: 0px;
}
h3 {
	font-family: Verdana, Arial;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 8px;
	margin-top: 4px;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: normal;
	color: #999999;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 21px;
	margin-bottom: 12px;
	margin-top: 0px;
}
pre { font-family: "Courier New", Courier, monospace; font-size: small; line-height: 18px; }
#mainContent li { margin: 9px 0 9px 0; }
#mainContent ul, #mainContent ol { margin-left: 5px; padding-left: 20px; font-size: 13px; line-height: 18px; }
#mainContent ul { list-style: square; }

.AdSenseSidebar { text-align: center; padding-top: 15px; }
.tablaDatos { border-top: 1px solid #006699; border-bottom: 1px solid #0093D9; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; }
.tablaDatos td { padding: 3px; height: 18px; border-bottom: 1px dotted #006699; line-height: 18px; }
.tablaLineas td { border-bottom: 1px dotted #006699; }
.tablaGenerica { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; }

.imagenes { border: 1px solid #006699; }
.linkImg { border-bottom: 0 !important; }

.notas { background-color: #052738; padding: 6px; border-left: 2px solid #03547d; }
.notas_yellow { background-color: #d98e00; padding: 15px; border: 1px solid #f1c000; border-radius: 10px; font-size: 14px; margin-top: 30px; }
.subrayadoHome { border-bottom: 1px solid #002E45; padding-bottom: 2px; padding-left: 1px; }

.box_1 { margin-top: 12px; padding: 3px; border-top: 3px solid #006699; border-bottom: 3px solid #006699; background-color: #052738; }
.box_2 { margin-top: 12px; padding: 3px; border-top: 3px solid #009B00; border-bottom: 3px solid #009B00; background-color: #002F00; }

select { background-color: #000000; font-family: "Trebuchet MS", Verdana, Arial; color: #FFFFFF; font-size: 14px; }
input[type=text] { background-color: #000000; font-family: "Trebuchet MS", Verdana, Arial; color: #FFFFFF; font-size: 12px; border: 1px solid #006699; padding: 2px; }

#rss { font-size: 10px; text-align: left; }
#rss ul { padding-left: 2px; padding-right: 2px; margin: 0px; list-style: none; line-height: 15px; }
#rss li { border-bottom: 1px dotted #006699; padding-bottom: 2px; padding-top: 2px; }
#rss a:link, #rss a:visited { color: #FFFFFF; text-decoration: none; }
#rss a:hover, #rss a:active { color: #97DDFF; text-decoration: none; }

/* INICIO DE SECCION */
.oneColFixCtrHdr #container {
	background-color: #000000;
	border-left: 1px solid #006699;
	border-right: 1px solid #006699;
	margin: 0 auto;
	text-align: justify;
	width: 970px;
}
.oneColFixCtrHdr #mainContent {
	padding: 0 20px 20px;
}
.oneColFixCtrHdr #header {
	text-align: center;
	padding: 40px 0px 46px 0px;	
}
.oneColFixCtrHdr #footer {
	padding: 10px 0px 20px 0px;
}
.oneColFixCtrHdr #footer p {
	margin: 0;
	padding: 10px 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-align: center;
}
/* ------------------ */

#observaciones { margin: 8px 0 12px 0; }
#observaciones img { border: 0; margin: 10px 0 10px 0; display: block; margin-left: auto; margin-right: auto; }
#observaciones p { padding: 6px; background-color: #151515; font-size: 11px; }
#observaciones table { font-size: 11px; width: 100%; color: #CCCCCC; margin: 10px 0 10px 0; }
#observaciones table td { padding: 6px; background-color: #0b0b0b; }
#observaciones table .obsObjeto { font-weight: bold; color: #FFFFFF; }
